/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: Arial,         Helvetica,         Geneva,         Sans-serif; color: rgb(192,192,192);
	background-color : rgb(17,47,104)}
 A:link { color: rgb(255,102,51)}
 A:visited { color: rgb(255,204,153)}
 
.nof_TennisNavbar2-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TennisNavbar4-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_TennisNavbar6-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TennisNavbar8-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:700; font-style:normal; color:#000000 
}

.nof_TennisNavbar3-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_TennisNavbar5-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_TennisNavbar7-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TennisNavbar9-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:700; font-style:normal; color:#000000 
}

.nof_TennisNavbar21-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_TennisNavbar22-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_TennisNavbar23-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_TennisNavbar24-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}


.TextObject {
	color: rgb(255,255,255);
	font-size : 12;
	font-style : normal
}